## org.apache.myfaces.renderkit.html
Class HtmlGroupRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlGroupRendererBase
                  org.apache.myfaces.renderkit.html.HtmlGroupRenderer

public class HtmlGroupRenderer
extends HtmlGroupRendererBase

Version:
  $Revision: 215974 $ $Date: 2005-07-12 11:55:45 -0400 (Tue, 12 Jul 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: grantsmith $), Manfred Geiler

Constructor Summary
`HtmlGroupRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlGroupRendererBase
`encodeBegin, encodeChildren, encodeEnd, getRendersChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, decode, getConvertedValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlGroupRenderer

    public HtmlGroupRenderer()